<?xml version="1.0" encoding="UTF-16"?>
<PfxScript Version="1.0">
<EngineAttrib RandomAccess="1" UpdateFPS="30" PlaybackSpeed="1.000000" CacheInterval="100" ScriptDuration="0" ReferencePosX="0.500000" ReferencePosY="0.500000" 
StereoLowerBound="-1.000000" StereoUpperBound="1.000000" EnableDepth="0"/>
<Emitter Type="Point" ID="emtr_0">
<Particle Type="Lightning" ID="ptl_0">
<ParticleAttrib ParticleMaxCount="1" Z-Order="0" EmitInterval="200" Life="2600" LifeVariation="50.000000"/>
<ParticleAttribExt Size="9.900000" SizeVariation="52.099998" Speed="5.000000" SpeedVariation="100.000000" AdditiveAlpha="1" AlignedCenter="0" 
NeedMoreBrightSpot="1" MostBrightStartTime="80.000000" MostBrightEndTime="85.000000" FadeInEnd="0.000000" FadeOutStart="1.000000" LengthScale="0.300000" 
LengthScaleVar="19.700001" FixedDest="0" DestPosX="0.500000" DestPosY="1.000000" DetailLevels="8" BranchRatio="80.000000" BranchRatioVar="0.000000" 
BranchRange="60.000000" BranchRangeVar="20.000000" CoreSize="1.200000" ChangeInterval="0.000000" ChangeIntervalVar="0.000000" FixedDirection="1" 
DirectionRange="15.000000" DirectionVar="5.000000" DecayValue="0.400000" CoreOpacity="1.000000" GlowOpacity="1.000000" AdjustBackBrightness="1" 
AdjustBrightnessThreshold="0.850000" BackBrightnessLevel="80.000000" ShinningTimes="2" ShinningTimesVar="200.000000" MaxLastTimeDuration="600" MaxLastTimeDurationVar="50.00000"/>
<Image RGBFile="circle.png" ColorImageMode="1" AlphaFile=""/>
<GlowImage RGBFile="glow.png" ColorImageMode="1" AlphaFile=""/>
<LK-Color Pos="0.000000" C1="23.000000" C2="55.000000" C3="200.000000" C4="200.000000"/>
<LK-CoreColor Pos="0.000000" C1="255.000000" C2="255.000000" C3="255.000000" C4="255.000000"/>
</Particle>
<EmitterAttrib PosX="0.500000" PosY="-0.100000" PosZ="0.000000" EmitAngle="0.000000" EmitRange="0.000000" EmitAngleZ="0.000000" 
EmitRangeZ="0.000000" BeginTime="0" Duration="0" EnableDepth="0" BeginProgress="0.000000" EndProgress="1.000000" FadeInEnd="0.000000" 
FadeOutStart="1.000000" Visible="1" RenderStyleMode="1"/>
<EmitterAttribExt IsSequential="0" Segment="1"/>
</Emitter>
<DspParamBinding>
	<DspParam ParamID = "01" ParamName = "IDS_Vi_Param_Position_Name" BindingType = "VECTOR">
		<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "PosX" MinValue = "-0.5" MaxValue = "1.5" DefaultValue = "0.5" BoundingType = "StartX"/>
		<PfxParam NodeType = "EMITTER" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "PosY" MinValue = "-0.5" MaxValue = "1.5" DefaultValue = "0.0" BoundingType = "StartY"/>
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "DestPosX" MinValue = "-0.5" MaxValue = "1.5" DefaultValue = "0.5" BoundingType = "EndX"/>
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "DestPosY" MinValue = "-0.5" MaxValue = "1.5" DefaultValue = "1.0" BoundingType = "EndY"/>
	</DspParam>
	<DspParam ParamID = "02" ParamName = "IDS_Vi_Param_EmitInterval_Name" ParamDefaultValue = "0.45" BindingType = "MINMAX_LINEAR">
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "EmitInterval" MinValue = "0.0" MaxValue = "10000.0"/>
	</DspParam>
	<DspParam ParamID = "03" ParamName = "IDS_Vi_Param_ShinTime_Name" ParamDefaultValue = "0.20" BindingType = "MINMAX_LINEAR">
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "Life" MinValue = "0.0" MaxValue = "10000.0"/>
	</DspParam>
	<DspParam ParamID = "04" ParamName = "IDS_Vi_Param_CoreSize_Name" ParamDefaultValue = "0.09" BindingType = "MINMAX_LINEAR">
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "CoreSize" MinValue = "0.0" MaxValue = "10.0"/>
	</DspParam>
	<DspParam ParamID = "05" ParamName = "IDS_Vi_Param_GlowSize_Name" ParamDefaultValue = "0.7" BindingType = "MINMAX_LINEAR">
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "Size" MinValue = "0.0" MaxValue = "10.0"/>
	</DspParam>
	<DspParam ParamID = "06" ParamName = "IDS_Vi_Param_CoreColor_Name" BindingType = "COLOR_SELECTOR" >
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "LK-CoreColor" MinValue="0" MaxValue="0" DefaultR="255" DefaultG="255" DefaultB="255"/>
	</DspParam>
	<DspParam ParamID = "07" ParamName = "IDS_Vi_Param_GlowColor_Name" BindingType = "COLOR_SELECTOR" >
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "LK-Color" MinValue="0" MaxValue="0" DefaultR="23" DefaultG="55" DefaultB="200"/>
	</DspParam>
	<DspParam ParamID = "08" ParamName = "IDS_Vi_Param_AdjustBackGroundBrightness_Name" ParamDefaultValue = "1" BindingType = "CHECK_BOX" >
		<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_0" ParticleFactoryID = "ptl_0" PfxParamID = "AdjustBackBrightness" DefaultValue="1" MinValue="0" MaxValue="1"/>
	</DspParam>
</DspParamBinding>
</PfxScript>
